The identifiers package

[maintain]
Warnings:

Useful for situations where repeated-storage requirements of values become too costly.


Properties

Versions0.2.0.1, 0.2.1.0, 0.3.0.0, 0.3.0.0, 0.3.1.0, 0.4.0.0
Dependenciesbase (>=4.6 && <4.8), binary (==0.7.*), cereal (<0.5), containers (==0.5.*), deepseq (==1.3.*), hashable (==1.2.*), ListLike (<4.1), text (<1.2), unordered-containers (==0.2.3.*)
LicenseBSD3
AuthorAdam Wagner
Maintainerawagner83@gmail.com
CategoryData
Source repositoryhead: git clone https://github.com/awagner83/identifiers.git
Upload dateMon Mar 3 04:01:27 UTC 2014
Uploaded byawagner83

Modules

Downloads

Maintainers' corner

For package maintainers and hackage trustees